Product: dmu26_XID+PACS_XMM-LSS

Version: 1.0

Author: María Campos

Fields: XMM-LSS

Selection filter: F_PACS_100, F_PACS_160

Rights: N/A

Acknowledgements: N/A

Related products: XMM-LSS_PACS100_v0.9.fits, XMM-LSS_PACS160_v0.9.fits, dmu18_PACS_100_PSF_XMM-LSS_20190122.fits, dmu18_PACS_160_PSF_XMM-LSS_20190122.fits